<webobject name = "FrmSearch">
  <div class = "block" style = "width:600px;margin:10px auto;">
    <div class = "boxTitre titreBlock" style = "padding-top:2px;padding-bottom:2px;">
      <webobject name = "IndicateurBusy" />
      <span style = "margin-left:30px">Crit&egrave;res de recherche</span>
    </div>
    <webobject name = "AucCriters">
      <table width = "100%" cellpadding = "1" cellspacing = "0">
        <tr>
          <td style = "text-align:right;width:160px;"> Type de salle : </td>
          <td colspan = "2" style = "text-align:left;"> <webobject name = "PubTypeSalles" /> </td>
        </tr>
        <tr>
          <td style = "text-align:right;"> Nom salle contient : </td>
          <td colspan = "2" style = "text-align:left;"> <webobject name = "NomSalle" /> </td>
        </tr>
        <tr>
          <td style = "text-align:right;"> Description salle contient : </td>
          <td colspan = "2" style = "text-align:left;"> <webobject name = "DescriptionSalle" /> </td>
        </tr>
        <tr>
          <td style = "text-align:right;">Avec acc&egrave;s : </td>
          <td colspan = "2" style = "text-align:left;"> <webobject name = "PubAcces" /> </td>
        </tr>
        <tr>
          <td style = "text-align:right;vertical-align:top;">Localisation : </td>
          <td colspan = "2" style = "text-align:left;">
            <webobject name = "AofImplantation"><webobject name = "PubImplantationSalle" /></webobject>
            <webobject name = "AucLstBatiment">
              <webobject name = "IsImplSelected">
                <webobject name = "aofBat"><webobject name = "PubBatimentSalle" /></webobject>
              </webobject>
              <webobject name = "AucLstEtages">
                <webobject name = "IsLocalSelected"><webobject name = "PubEtagesSalle" /></webobject>
              </webobject>
            </webobject>
          </td>
        </tr>
        <tr>
          <td style = "text-align:right;"> Occupant de la salle : </td>
          <td style = "text-align:left;" class = "readonly">
            <webobject name = "AucSearchedIndiv"> <webobject name = "SearchedIndiv" /></webobject>
          </td>
          <td style = "text-align:center;width:80px;">
            <webobject name = "CabSearchIndiv" />
            <webobject name = "CabResetIndiv" />
          </td>
        </tr>
        <tr>
          <td style = "text-align:right;">D&eacute;positaire de la salle : </td>
          <td style = "text-align:left;" class = "readonly">
            <webobject name = "AucSearchedDepos"> <webobject name = "SearchedDepos" /></webobject>
          </td>
          <td style = "text-align:center;">
            <webobject name = "CabSearchDepos" />
            <webobject name = "CabResetDepos" />
          </td>
        </tr>
        <tr>
          <td style = "text-align:right;">Contient le code prise : </td>
          <td colspan = "2" style = "text-align:left;"><webobject name = "CodePrise" /> </td>
        </tr>
        <tr>
          <td style = "text-align:right;">Contient le code porte : </td>
          <td colspan = "2" style = "text-align:left;"> <webobject name = "CodePorte" /> </td>
        </tr>
        <tr>
          <td style = "text-align:right;">Contient le t&eacute;l&eacute;phone : </td>
          <td colspan = "2" style = "text-align:left;">
            <webobject name = "AucTelephone">
              <webobject name = "AoTel"> <webobject name = "Telephone" /></webobject>
            </webobject>
          </td>
        </tr>
        <tr>
          <td style = "text-align:right;"> Service occupant : </td>
          <td style = "text-align:left;" class = "readonly">
            <webobject name = "AucSearchedService"> <webobject name = "SearchedService" /></webobject>
          </td>
          <td style = "text-align:center;width:80px;">
            <webobject name = "CabSearchService" />
            <webobject name = "CabResetService" />
          </td>
        </tr>
        <tr>
          <td style = "text-align:right;"> Groupe d&eacute;positaire : </td>
          <td style = "text-align:left;" class = "readonly">
            <webobject name = "AucSearchedGroupe"> <webobject name = "SearchedGroupe" /></webobject>
          </td>
          <td style = "text-align:center;width:80px;">
            <webobject name = "CabSearchGroupe" />
            <webobject name = "CabResetGroupe" />
          </td>
        </tr>
        <tr>
          <td style = "text-align:right;">Salle réservable : </td>
          <td colspan = "2" style = "text-align:left;"><webobject name = "CbSalleReservable" /> </td>
        </tr>
        <tr>
          <td colspan = "3" style = "text-align:center;padding-right:20px;">
            <webobject name = "AsbSearch" />
            <webobject name = "AsbSearchFunc" />&nbsp;&nbsp;<webobject name = "AsbReset" />
          </td>
        </tr>
      </table>
    </webobject>
  </div>
</webobject>
<webobject name = "AucListe"> <webobject name = "Salles" /> </webobject>
<webobject name = "AucIndivSearch">
  <webobject name = "CamdSearchOccup">
    <webobject name = "IsShowWindow">
      <div class = "subBox" style = "height:100%;">
        <webobject name = "MyForm1"> <webobject name = "PersonneSrch" /> </webobject>
      </div>
    </webobject>
    <webobject name = "AucSelPersonne">
      <webobject name = "IsSelPersonne">
        <div class = "info" style = "padding:5px 20px;text-align:center;width:70%;">
          <webobject name = "AulChooseInd">
            Choisir 
            <b><webobject name = "NomSelPersonne" /></b>
          </webobject>
        </div>        
      </webobject>
      <div style = "text-align:right;margin-right:20px;"><webobject name = "CabClose" /></div>
    </webobject>
  </webobject>
</webobject>
<webobject name = "AucIndivDeposSearch">
  <webobject name = "CamdSearchDepos">
    <webobject name = "IsShowWindowDepos">
      <div class = "subBox" style = "height:100%;">
        <webobject name = "MyForm1"> <webobject name = "PersonneSrchDepos" /> </webobject>
      </div>
    </webobject>
    <webobject name = "AucSelDepos">
      <webobject name = "IsSelDepos">
        <div class = "info" style = "padding:5px 20px;text-align:center;width:70%;">
          <webobject name = "AulChooseIndDepos">
            Choisir 
            <b><webobject name = "NomSelDepos" /></b>
          </webobject>
        </div>        
      </webobject>
      <div style = "text-align:right;margin-right:20px;"><webobject name = "CabCloseDepos" /></div>
    </webobject>
  </webobject>
</webobject>
<webobject name = "AucSearchService">
  <webobject name = "CamServiceSearch">
    <webobject name = "IsInSearch">
      <div class = "subBox" style = "height:100%;text-align:center"> <webobject name = "Services" /> </div>
      <webobject name = "AucSelService">
        <webobject name = "IsServiceSelected">
          <div class = "info" style = "padding:5px 20px;text-align:center;width:80%;">
            <webobject name = "AulChooseService">Choisir le service : <webobject name = "SelService" /></webobject>
          </div>
        </webobject>
      </webobject>
    </webobject>
    <div style = "text-align:right"> <webobject name = "AulCloseSearch" /> </div>
  </webobject>
</webobject>
<webobject name = "AucAddGrp">
  <webobject name = "CamdAddGroupe">
    <webobject name = "IsShowGroupeWindow">
      <div class = "subBox" style = "height:100%;"> <webobject name = "GroupesDepos" /> </div>
      <br />
      <webobject name = "AucAddGroupe">
        <webobject name = "IsGrpSelected">
          <div class = "info" style = "padding:5px 20px;text-align:center;width:70%;">
            <webobject name = "AulSelGroupe">Choisir le groupe :<b><webobject name = "InSearchGroupe" /></b>
            </webobject>
          </div>
        </webobject>
      </webobject>
      <div style = "text-align:right"> <webobject name = "CabCloseGroupe" /> </div>
    </webobject>
  </webobject>
</webobject>
<webobject name = "Busy" />